Subject: Please help me with PFAFFIA PANICULATA (Brazilian Ginseng)

From: [email-masked] (Simone Morini)
Date: Tue, 10 Oct 1995 22:15:32 GMT

Hello, I'm an undergraduated student, and I'm starting my thesis,
working on the possible pharmacological uses of the plant
PFAFFIA PANICULATA (also known as BRAZILIAN GINSENG)
I've had a look in some databases, as the chemical abstract and MEDLINE,
but the only articles I found were from pubblications in japanes papers,
and as you can imagine, working in Italy I have some problem with the
language!
If you have any idea, hint or suggestion about where to start or where to
find informations, please help me!

You can contact me via e-mail at [email-masked] specifing in the
subject something like 'for Katia Guideri', or via Fax at the number
039 - 55 - 8662061 (I know, a bit expansive!)

Thank you very much in advance!

Katia Guideri